/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
#the7-body {
    --the7-btn-lg-icon-size: 9px;
	--the7-btn-m-icon-size: 12px
}

#page .dt-nav-menu-horizontal>li>.horizontal-sub-nav:before {
    background: #fff;
}

.isc_all_image_list_box {
    overflow: auto !important;
}

.elementor-element .elementor-button.elementor-size-lg .elementor-button-icon,
body .elementor-form .elementor-button.elementor-size-lg .elementor-button-icon,
div.elementor-slides .swiper-slide-inner .elementor-slide-button.elementor-size-lg .elementor-button-icon,
#reviews .comment-form #submit.elementor-size-lg .elementor-button-icon {
	margin-top:1px;
}

h3 + h2 {
    margin-top: calc( var(--the7-h3-spacing) * -.5 );
}


.menu-item.login a {
    border: solid 2px;
}

a:focus-visible {
    outline: 3px dashed var(--the7-links-color);
}

#footer a:focus-visible {
    outline: 3px dashed #000;
}

header .menu-item.login a {
	padding: 5px 10px;
	margin: -10px;
}

#footer .elementor-widget-text-editor a {
	text-decoration: none;
}

#footer .menu-item.login a {
    border: 0;
    background: #fff;
    padding: 8px;
    font-weight: 700;
    display: inline;
}

#footer .elementor-nav-menu .menu-item.login a:hover {
    text-decoration:none;
    background: #000;
    color:#fff;
}

#footer .elementor-nav-menu {
    flex-wrap: wrap;
    display: flex;
    flex-direction: column;
    column-gap: 80px;
    row-gap: 14px;
}

@media(min-width: 480px) {
	#footer .elementor-nav-menu {
		max-height: 140px;
	}	
}

#footer .elementor-widget-text-editor a:hover,
#footer .elementor-nav-menu .menu-item a:hover {
	text-decoration: underline;
}

.divider:after {
    display: block;
    content: '';
    width: 1px;
    margin-top: -20px;
    background: #000;
    margin-bottom: -20px;
    height: 120%;
}


fieldset {
    border: 0;
}

.form__fields {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
	max-width: 1000px;
}

.form__fields > p {
    flex-basis: 100%;
    padding: 0 20px;
}

@media(min-width: 768px) {
	.form__fields > p {
		flex-basis: 50%;
	}
}


.form__fields > p:last-child {
    flex-basis: 100%;
}

.form__fields input, .form__fields textarea {
    border: 0;
    background: #eee;
    border-radius: 8px;
}

.form__fields label {
    font-size: 14px;
}

.form__actions {
    max-width: 800px;
    margin: 10px auto;
}

.form__actions .wpcf7-list-item-label {
    padding-left: 40px;
    display: inline-block;
}

.form__actions .wpcf7-acceptance label {
    position: relative;
    display: block;
}

.form__actions .wpcf7-acceptance input {
    position: absolute;
    top: 7px;
}

.wpcf7 fieldset.form__actions .wpcf7-submit {
    margin-left: auto;
    position: relative;
    background: var( --e-global-color-el_c_bg_accent );
    border-radius: 0;
	float: right;
    margin-top: 40px;
}

#commentform .form-submit .dt-btn {
    background: var( --e-global-color-el_c_bg_accent );
    border-radius: 100px;
}

#commentform .form-submit .dt-btn:hover {
    background: #000;
    color: #fff;
    text-decoration: none;
}

#page .comment-respond p.form-submit {
    text-align: right;
}

#comments .comment-list {
    order: 100;
    margin-top: 40px;
}

.comment-list .comment-body {
    background: transparent;
}

.comment-author span:last-child {
    display: none;
}

.comment-meta {
    display: flex;
}

.comment-metadata {
    font-size: .8em;
    margin-left: 1em;
    color: #000;
	margin-bottom: 0;
}

.comment-metadata time{
    color: #000;
}

.comment-author .avatar,
.comment-author .avatar-lazy-load-wrap,
.comment-author .rollover {
	position: absolute;
}
	